<html>
 <head>
   <title></title>
		<link rel="stylesheet" href="../css/gamecont.css" />
    <script async src="../javascript/analytics.js"></script>
  </head>
 <body>
  <iframe src="https://cdn.wanted5games.com/games/doodle-jump-new-en-s-iga-cloud/index.html" height="100%" width="100%" frameborder="0"></iframe>
 </body>
<html>
